#login{
	display:none;
	position:absolute;
	width:100%;
	height:100%;
	background-color:rgba(200,200,200,0.5);
	z-index:1;
}

#login_box{
	margin:auto;
	margin-top:250px;
	width:400px;
	height:200px;
	background-color:#9C8b58;
	border-radius:5px;
	padding:5px;
	border: 1px solid #000;
	color:#fff;
	font-family: ariel;
	font-size:1.5em;
}

#login_box label{
	display:inline-block;
	width:120px;
	margin-left:50px;
}

#login_box [type=submit], #login_box [type=button]{
	width:100px;
	font-size:.75em;
	margin-top:10px;
}

#login_box [type=submit]{
	margin-left:100px;
}

#login_link{
	text-decoration:none;
	color:inherit;
}	
